# Planet configuration file

# The following rules apply for a new language planet:
#
# * The feeds contain the same content as one would put on planet.debian.org,
#   ie. mostly Debian related / from people involved in Debian
#
# * The feeds provide an own category with only the language for this planet.
#
# * At least 10 feeds have to be there before a new language gets added.
#
# * Language planets will appear as planet.debian.org/$LANGUAGE,
#   where $LANGUAGE will be the two-letter code for it.


# Little documentation for multi-language planet:

# In the following, above "Do not change", replace $LANGUAGE with the
# name of your language, $2LETTERCODE with the 2 letter iso code.
# For example, a german planet would use Deutsch and DE.
# Feel free to edit the other values as shown.
# Please do not touch the config values below "Do not change", just
# skip to the feed list.

# When you are done, send this file to planet@debian.org and ask for the
# addition of the new language planet. Do NOT just commit it, it won't get
# picked up by the scripts.

# After the new language is activated, feel free to edit this file following
# the normal rules for all planet config.ini files.

# Hint: You can use hackergotchis the same way as on main planet. But it is
# *one* central storage for hackergotchis, not one per different language.


# Every planet needs a [Planet] section
[Planet]
# name: Your planet's name.
name = Planet Debian Spanish
# link: Link to the main planet page
link = http://planet.debian.org/es/

# output_dir: Directory to place output files. Add your 2letter Language code
output_dir = www/es
# date_format: strftime format for the default 'date' template variable
date_format = %d %B, %Y %I:%M%p
# new_date_format: strftime format for the 'new_date' template variable
new_date_format = %B %d, %Y
# cache_directory: Where cached feeds are stored. Add your 2letter Language code
cache_directory = cache-es

# Translate the following to your language. Do not change the names, just the
# text after the =
syndicationtext = Se dispone de un feed completo en cualquiera de los formatos de sindicación, obtén el enlace correspondiente de uno de los siguientes botones.
searchtext = Búsqueda
lastupdatetext = Última actualización:
utctext = Todos los tiempos están en UTC.
contacttext = Contacto:
hiddenfeedstext = Feeds ocultos
hiddenfeedstext2 = Tienes entradas ocultas.
showalltext = Mostrar todo
subscriptionstext = Subscripciones
feedtext = feed
otherplanettext = Planetarium

# Do not change config values below here, just skip to the feeds
# Do not change config values below here, just skip to the feeds
owner_name = Debian Planet Maintainers
owner_email = planet@debian.org

# Currently no search for Language planets
search = false
# new_feed_items: Number of items to take from new feeds
# log_level: One of DEBUG, INFO, WARNING, ERROR or CRITICAL
new_feed_items = 5
log_level = DEBUG
spider_threads = 15

# template_files: Space-separated list of output template files
template_files = templates/index.html.dj templates/atom.xml.dj templates/rss20.xml.dj templates/rss10.xml.dj templates/opml.xml.dj templates/foafroll.xml.dj

# The following provide defaults for each template:
# items_per_page: How many items to put on each page
# days_per_page: How many complete days of posts to put on each page
#                This is the absolute, hard limit (over the item limit)
# encoding: output encoding for the file, Python 2.3+ users can use the
#           special "xml" value to output ASCII with XML character references
# locale: locale to use for (e.g.) strings in dates, default is taken from your
#         system
items_per_page = 60
days_per_page = 0
encoding = utf-8
# locale = C

[templates/index.html.dj]
date_format = %I:%M%P


# Options placed in the [DEFAULT] section provide defaults for the feed
# sections.  Placing a default here means you only need to override the
# special cases later.
[DEFAULT]
# Hackergotchi default size.
# If we want to put a face alongside a feed, and it's this size, we
# can omit these variables.
facewidth = 65
faceheight = 85
future_dates = ignore_date


############################## FEEDS ##############################
#
# ADD YOURSELF IN ALPHABETICAL ORDER BELOW
#
###################################################################

# The URL of the feed goes in the []s.
# name = Your name
# face = filename of your hackergotchi in heads (or leave out entirely)
# facewidth/faceheight = size of your hackergotchi, if not default

[http://alerios.blogspot.com/atom.xml]
name = Alejandro R&iacute;os P.

[http://ekaia.org/blog/?cat=9&feed=rss2]
name = Ana Beatriz Guerrero Lopez

[http://feeds.feedburner.com/k-rolus]
name = Carlos Galisteo

[http://blog.bureado.com.ve/?feed=rss2&cat=13]
name = Jos&eacute; Parrella
face = bureado.png
facewidth = 80
faceheight = 98

[http://www.itais.net/feed/atom/]
name = Jos&eacute; Luis Redrejo

[http://www.lucianobello.com.ar/category/geek/debian/planeta/feed/]
name = Luciano Bello
face = lucianobello.png
facewidth = 65
faceheight = 70

[http://soleup.eup.uva.es/mario/rss/atom/1]
name = Mario Izquierdo

[http://blogs.lug.fi.uba.ar/marga/?tempskin=_rss2&cat=31]
name = Margarita Manterola
face = marga.png
facewidth = 65
faceheight = 103

[http://howtorecognise.mine.nu/feeds/categories/9-Planeta-Debian.rss]
name = Mart&iacute;n Ferrari
face = tincho.png
facewidth = 100
faceheight = 100

[http://www.miriamruiz.es/weblog/?cat=6&feed=rss2]
name = Miriam Ruiz
face = miry.png
faceheight = 95
facewidth = 95

[http://criptonita.com/~nacho/blog/wp-rss2.php?cat=15]
name = Nacho Barrientos Arias

[http://churropolis.org/?feed=rss2&cat=9]
name = Ren&eacute; Mayorga
face = rmayorga.png
facewidth = 90
faceheight = 102

[http://www.nul-unu.com/blogs/elucubrando/categorias/software-libre/debian/feed]
name = Rodrigo Gallardo
